<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="systemCfg">System</item>
		<item id="basicInfo">Basic Information</item>
		<item id="timeCfg">Date and Time</item>
		<item id="localCfg">Local Config</item>
		<item id="p2pCfg">P2P Config</item>
		<item id="video">Image</item>
		<item id="camera">Display Settings</item>
		<item id="videoStream">Video/Audio</item>
		<item id="timeStamp">OSD</item>
		<item id="videoMask">Video Mask</item>
		<item id="ROIConfig">ROI Config</item>
		<item id="ptz">PTZ</item>
		<item id="ptzProtocol">Protocol</item>
		<item id="preset">Preset</item>
		<item id="cruise">Cruise</item>
		<item id="alarmCfg">Alarm</item>
		<item id="motion">Motion Detection</item>
		<item id="alarmIn">Alarm In</item>
		<item id="alarmOut">Alarm Out</item>
		<item id="netCfg">Network</item>
		<item id="netBase">TCP/IP</item>
		<item id="netAdvance">Advanced</item>
		<item id="secure">Security</item>
		<item id="user">User</item>
		<item id="filterRules">Block and Allow Lists</item>
		<item id="SysMaintenance">Maintenance</item>
		<item id="cfgBackupRestore">Backup and Restore</item>
		<item id="reboot">Reboot</item>
		<item id="upgrade">Upgrade</item>
		<item id="operationLog">Operation Log</item>
		<item id="runLog">Running Log</item>
		<item id="port">Port</item>
		<item id="activeConn">Server</item>
		<item id="event">Event</item>
		<item id="itemsCare">Object Monitoring</item>
		<item id="regionIntrusion">Intrusion</item>
		<item id="crossBorder">Line Crossing</item>
		<item id="anomaly">Exception</item>
		<item id="faceRecognition">Face Detection</item>
		<item id="cpc">CPC</item>
		<item id="sdCfg">SD Card</item>
		<item id="alarmServer">Alarm Server</item>
		<item id="onlineUser">OnlineUsers</item>
		<item id="ptzMenu">Dome Menu</item>
		<item id="ptzInfo">System</item>
		<item id="ptzSettings">Settings</item>
		<item id="ptzCameraSettings">Camera Setup</item>
		<item id="ptzAutomaticFeatures">PTZ Function</item>
		<item id="ptzInfoShow">Display Setup</item>
		<item id="ptzRestoreSetting">Load Default</item>
		<item id="ptzPwd">PTZ password</item>
		<item id="passwordError">Password error</item>
		<item id="AZConfig">Zoom/Focus</item>
		<item id="storage">Storage</item>
	</items>
</languageInfo>
